/* ********** custom css *********** */

ul.desc li {
	list-style-type: disc;
	margin-left: 30px;
}

ol.alpha li {
	list-style-type: lower-alpha;
	margin-left: 30px;
}


/* About page */
.excerpted {
	font-size:30px !important;
	color:#cca36e !important;
	padding:12px 0;
}

.white {
	color:#ffffff !important;
}

.gold {
	color:#cca36e !important
}

.gray-dark, .grey-dark {
	color:#333;
}

.gray-light, .grey-light {
	color:#999;
}

/* Text Font Size */
.smalltext {
	font-size:10px;
}

.mediumtext {
	font-size:12px;
}

.mediumtext2 {
	font-size:14px;
}

.mediumtext3 {
    font-size:18px;   
}

.largetext {
	font-size:20px;
}

.largertext {
	font-size:24px;
}

.largertext2 {
    font-size:28px;
}

.largertext-bold {
	font-size:24px;
	font-weight:700;
}

.larger {
        font-size:44px;
        font-weight:600;
        line-height: 120%;
}

.large_gold {
	font-size:42px;
	color:#cca36e;
	font-weight:normal;
	line-height:1.4em;
}

h2.larger {
	font-size:44px;
    font-weight:600;
    line-height: 100%;
}

h3.larger {
	font-size:24px;
    font-weight:800;
    line-height: 100%;
}

a.larger {
	font-size:20px;
    font-weight:800;
}


a.gray {
	color:#333;
}

a.gray:hover {
	color:#333;
	text-decoration:underline;
}

.verticle-center {
 margin-top:3.2em;
}

hr.horizontal_gold {
	display:block;
	border-top: 1px solid #999999;
	} 

hr {
	display:block; 
	border-top:1px solid #999999;
}

.container-fluid {
	width:100%;
}